Version: app-emacs/quilt-el 0.48.0:0

Depends On: >=virtual/emacs-23

USE Flags:

0.48.0
"amd64 arm ppc ppc64 sparc x86"
comments powered by Disqus